<!doctype html>
<html lang="de-DE">

{{> head }}

<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Datenbanken – Grundlagen</h1>
        <p>
            Wenn wir im Internet recherchieren, auf einer Online-Karte eine Stadt aufsuchen oder in einem
            Webshop einkaufen, werden uns <span class="bold">Informationen</span> auf einer Webseite angezeigt:
            Suchergebnisse, Ortsnamen und Geoinformationen und die Produkte, die der Online-Shop anbietet.
            Diese Informationen basieren auf <span class="bold">Daten</span>, welche in digitaler Form
            gespeichert sind.
        </p>

      <details>
        <summary><span>Wozu Datenbanken?</span></summary>
        {{> Wozu_Datenbanken}}
      </details>

      <details>
        <summary><span>Formen von Datenbanken</span></summary>
        {{> Arten }}
      </details>

      <details>
        <summary><span>Schichtenarchitektur</span></summary>
        {{> Schichten }}
      </details>

      {{> footer }}
    </div>
  </div>
</body>